[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.OnDrawItem

OnDrawItem - event handler for drawing an Item

## Declaration

Source position: stdctrls.pp line 585

`public property TCustomListBox.OnDrawItem: TDrawItemEvent read FOnDrawItem write FOnDrawItem;`

## Description

OnDrawItem - event handler for drawing an Item

For example, selecting an item may require it to be highlighted or have its font or background changed

The latest version of this document can be found at lazarus-ccr.sourceforge.net.